html, body {
  max-width: 100%;
  overflow-x: hidden;
}
.header-image {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}
.logo-move {
  width: 26px;
  height: 22px;
  position: fixed;
}
@media only screen and (max-width: 768px) {
  .header-image {
    display: none;
  }
}
